Subject: ENA Offsite 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 00:56:00 -0800 (PST)

Beth, can you start putting together your presentation for the offsite.  You 
have approximately one hour.  Topic should focus on the 2001 ENA systems plan 
(ie) what are identified priorities, key maintenance, new iniatives and maybe 
your view of where we need to go in the future.  I would leave some time for 
questions.

The audience should come away from the meeting with a pretty good 
understanding of what is our systems agenda for ENA in 2001.

Could you have a first cut by December 8th?

Tammy Sheppard and Dorie Hitchcock can do some of the heavy lifting.

Regards
Delainey